uuid: 9b0dd004-98ba-4cf1-becf-177beecfa616
langcode: fr
status: true
dependencies:
  module:
    - menu_ui
  enforced:
    module:
      - book
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
_core:
  default_config_hash: 2gWGA-X4ERc4McStS7cMEG3ZBpDEqfNRDPTjB1v674Y
name: 'Book page'
type: book
description: '<em>Books</em> have a built-in hierarchical navigation. Use for handbooks or tutorials.'
help: ''
new_revision: true
preview_mode: 1
display_submitted: false
